## publican 1.0~20090927

=== Users_Guide/Makefile ===
#Makefile for Red Hat Documentation
#Created by Jeff Fearn <jfearn@redhat.com>
#Copyright Red Hat Inc. 2006

XML_LANG	= en-US

#OTHER_LANGS	= as-IN bn-IN de-DE es-ES fr-FR gu-IN hi-IN it-IT ja-JP kn-IN ko-KR ml-IN mr-IN or-IN pa-IN pt-BR ru-RU si-LK ta-IN te-IN zh-CN zh-TW
#OTHER_LANGS = zh-CN zh-TW

CHUNK_FIRST	= 0

STANDALONE	?= 0
PWD		= $(shell pwd)

# STANDALONE is a dirty hack to allow the User_Guide to be built without having publican installed
# Mainly used when packaging or testing process changes before repackaging
ifeq "$(STANDALONE)" "0" 
COMMON_CONFIG  = /usr/share/publican
else
DESKTOP		= 1
COMMON_CONFIG	= $(PWD)/../..
CATALOGS	= XML_CATALOG_FILES="$(PWD)/../../xsl_extras/docbook/dtd-4.5/catalog.xml $(PWD)/../../xsl_extras/docbook/1.72.0/catalog.xml"
XMLCLEAN	= $(PWD)/../../bin/xmlClean
SAXON		?= java -cp "/usr/share/java/saxon.jar:/usr/share/java/xerces-j2.jar:/usr/share/java/xml-commons-resolver.jar:$(PWD):$(PWD)/../../xsl_extras/docbook/1.72.0/extensions/saxon65.jar:/usr/share/java/xslthl.jar" -Djavax.xml.parsers.DocumentBuilderFactory=org.apache.xerces.jaxp.DocumentBuilderFactoryImpl -Djavax.xml.parsers.SAXParserFactory=org.apache.xerces.jaxp.SAXParserFactoryImpl -Dorg.apache.xerces.xni.parser.XMLParserConfiguration=org.apache.xerces.parsers.XIncludeParserConfiguration -Dxslthl.config="file:///usr/share/xslthl/xslthl-config.xml" com.icl.saxon.StyleSheet -x org.apache.xml.resolver.tools.ResolvingXMLReader -y org.apache.xml.resolver.tools.ResolvingXMLReader -r org.apache.xml.resolver.tools.CatalogResolver
#SAXON		?= java -cp "/usr/share/java/saxon.jar:/usr/share/java/xerces-j2.jar:/usr/share/java/xml-commons-resolver.jar:$(PWD):$(PWD)/../../xsl_extras/docbook/1.72.0/extensions/saxon65.jar" -Djavax.xml.parsers.DocumentBuilderFactory=org.apache.xerces.jaxp.DocumentBuilderFactoryImpl -Djavax.xml.parsers.SAXParserFactory=org.apache.xerces.jaxp.SAXParserFactoryImpl -Dorg.apache.xerces.xni.parser.XMLParserConfiguration=org.apache.xerces.parsers.XIncludeParserConfiguration com.icl.saxon.StyleSheet -x org.apache.xml.resolver.tools.ResolvingXMLReader -y org.apache.xml.resolver.tools.ResolvingXMLReader -r org.apache.xml.resolver.tools.CatalogResolver

endif

include $(COMMON_CONFIG)/make/Makefile.common

# Copy the files form the BOOK_TEMPLATE so we get the correct examples
# Change names to *.xmlt so the files don't get munged during processsing
update-template:
	@echo "Start $@"
	@cp ../../Book_Template/en-US/Book_Info.xml en-US/extras/Book_Info.xmlt
	@cp ../../Book_Template/Makefile en-US/extras/Makefile
	@cp ../../Book_Template/en-US/Author_Group.xml en-US/extras/Author_Group.xmlt
	@cp ../../Book_Template/en-US/Chapter.xml en-US/extras/Chapter.xmlt
	@cp ../../Book_Template/en-US/Book.xml en-US/extras/Book_Name.xmlt
	@cp ../../Book_Template/en-US/Book.ent en-US/extras/Book_Name.ent
	@echo "End $@"

publish-dist: html-desktop-all
	@echo "Start $@"
	@rm -rf publish
	@mkdir -p publish
	@for lang in $(TRANSLATIONS); do \
		mkdir -p publish/$$lang; \
		cp -rf tmp/$$lang/html-desktop/*  publish/$$lang/.; \
	done
	@echo "End $@"
