## publican 1.6.3

=== debian/changelog ===
publican (1.6.3-1) unstable; urgency=low

  [ Mikhail Gusarov ]
  * New upstream release.
  * Change my email address in debian/control.
  * Added librsvg2-bin dependency to enable SVG processing.
  * Fixed deleting META.yml file during build.
  * Removed fix-typo-in-doc patch, applied upstream.

  [ Raphaël Hertzog ]
  * Add patch indexterm-should-not-split-blocks.patch to fix
    https://bugzilla.redhat.com/show_bug.cgi?id=592823

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 21 May 2010 10:33:01 +0200

publican (1.6.2-1) unstable; urgency=low

  * New upstream release.
  * Fix watch file to cope with the new upstream download URL.
  * Update dependencies and build-dependencies to better match the
    information in Build.PL.
  * Use dh_lintian to install lintian overrides instead of custom rule
  * Drop Users_Guide/Makefile from debian/publican.examples, it's no
    longer provided.
  * Fix location of Users' Guide in doc-base file.
  * Switch to source format 3.0 (quilt)
  * Add patch fix-typo-in-doc to correct a typo in POD documentation.
  * Remove lintian overrides as they are all unused.
  * Add myself to Uploaders.
  * Update Standards-Version to 3.8.4 (no change needed)
  * Update upstream URL to match the new canonical name
  * Do not compress examples files.
  * Ensure clean removes all files left-over by the build. Drop unneeded
    backup of publican.cfg (it's no longer modified by the build).
  * Install users guide with override_dh_installdocs instead of
    override_dh_auto_install.
  * Ensure the build succeed when running with DEB_BUILD_OPTS=nocheck by
    creating the files that we copy as examples.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 14 Apr 2010 08:57:30 +0200

publican (1.6-1) unstable; urgency=low

  * New upstream release:
    - Data directory renamed to /usr/share/publican (Closes: #545127).
    - New build-dependencies: Archive::Zip, Test::Pod::Coverage, Devel::Cover

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Mon, 22 Mar 2010 12:56:07 +0600

publican (1.0~20090927-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Make build and runtime dependency on libfile-copy-recursive-perl versioned
    (closes: #566271).

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Feb 2010 20:21:56 +0100

publican (1.0~20090927-2) unstable; urgency=low

  * Add libfile-pushd-perl to Depends (Closes: #545126).
  * Fix URL in watch file (Closes: #545172).

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Sat, 05 Sep 2009 16:16:05 +0700

publican (1.0~20090927-1) unstable; urgency=low

  * Initial release (Closes: #542919).

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Sun, 23 Aug 2009 03:31:23 +0700
