=== debian/control ===
Source: publican
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~),
 docbook-xml,
 docbook-xsl,
 fop,
# for Archive::Tar, I18N::LangTags::List, Locale::Language, Term::ANSIColor, Text::Wrap and more
 perl (>= 5.10),
 libarchive-zip-perl,
 libconfig-simple-perl,
 libdatetime-format-dateparse-perl,
 libdatetime-perl,
 libdbd-sqlite3-perl,
 libdbi-perl,
 libdevel-cover-perl,
 libfile-copy-recursive-perl (>= 0.38),
 libfile-find-rule-perl,
 libfile-pushd-perl,
 libhtml-format-perl,
 libhtml-tree-perl (>= 3.23-2),
 libimage-size-perl,
 liblocale-maketext-gettext-perl,
 liblocale-po-perl,
 libmakefile-parser-perl,
 libmodule-build-perl,
 libsyntax-highlight-engine-kate-perl,
 libtest-exception-perl,
 libtest-perl-critic-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 libxml-libxml-perl (>= 1.67),
 libxml-libxslt-perl (>= 1.67),
 libxml-treebuilder-perl (>= 3.09-2),
 perlmagick,
Maintainer: Mikhail Gusarov <dottedmag@debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Standards-Version: 3.8.4
Homepage: https://fedorahosted.org/publican/
Vcs-Git: git://git.debian.org/collab-maint/publican.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/publican.git

Package: publican
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 docbook-xml,
 docbook-xsl,
 fop,
 gettext,
 libarchive-zip-perl,
 libconfig-simple-perl,
 libdatetime-format-dateparse-perl,
 libdatetime-perl,
 libfile-copy-recursive-perl (>= 0.38),
 libfile-find-rule-perl,
 libfile-pushd-perl,
 libhtml-format-perl,
 libhtml-template-perl,
 libhtml-tree-perl (>= 3.23-2),
 libimage-size-perl,
 liblocale-maketext-gettext-perl,
 liblocale-po-perl,
 libmakefile-parser-perl,
 libsyntax-highlight-engine-kate-perl,
 libxml-libxml-perl (>= 1.67),
 libxml-libxslt-perl (>= 1.67),
 libxml-treebuilder-perl (>= 3.09-2),
 perlmagick,
 librsvg2-bin,
# DBI/DBD::SQLite only needed for website creation (undocumented feature)
Suggests: libdbd-sqlite3-perl, libdbi-perl
Description: Tool for publishing material authored in DocBook XML
 Publican is a Docbook XML publication system:
  * Publican ensures your document is valid,
  * Publican works to ensure your document is up to publishable standard,
  * Publican supports skinning to allow you to create your own presentation
    rules and look, overriding many parts of the default style to meet your
    publishing needs,
  * Publican automates producing documentation in several formats: plain text,
    several variations of HTML output and PDF, hiding boring details.
