## publican 2.1

=== debian/changelog ===
publican (2.1-2+squeeze1) stable; urgency=low

  * Add a missing dependency and build-dependency on libio-string-perl.
    Closes: #607272

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 06 Jun 2012 09:53:36 +0200

publican (2.1-2) unstable; urgency=low

  * Add libtemplate-perl to Depends and Build-Depends. Closes: #590384
  * Website creation is now a documented feature, thus move
    libdbd-sqlite3-perl from Suggests to Depends.
  * Update Standards-Version to 3.9.1 (no change needed).

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 26 Jul 2010 13:45:25 +0200

publican (2.1-1) unstable; urgency=low

  * New upstream release.
  * Drop patch indexterm-should-not-split-blocks.patch, merged upstream.
  * Update Standards-Version to 3.9.0 (no change needed).

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Jul 2010 09:46:05 +0200
