=== debian/control ===
--- 
+++ 
@@ -18,13 +18,16 @@
  libfile-find-rule-perl,
  libfile-pushd-perl,
  libhtml-format-perl,
+ libhtml-template-perl,
  libhtml-tree-perl (>= 3.23-2),
  libimage-size-perl,
+ libio-string-perl,
  liblocale-maketext-gettext-perl,
  liblocale-po-perl,
  libmakefile-parser-perl,
  libmodule-build-perl,
  libsyntax-highlight-engine-kate-perl,
+ libtemplate-perl,
  libtest-exception-perl,
  libtest-perl-critic-perl,
  libtest-pod-perl,
@@ -35,7 +38,7 @@
  perlmagick,
 Maintainer: Mikhail Gusarov <dottedmag@debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: https://fedorahosted.org/publican/
 Vcs-Git: git://git.debian.org/collab-maint/publican.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/publican.git
@@ -51,6 +54,8 @@
  libconfig-simple-perl,
  libdatetime-format-dateparse-perl,
  libdatetime-perl,
+ libdbd-sqlite3-perl,
+ libdbi-perl,
  libfile-copy-recursive-perl (>= 0.38),
  libfile-find-rule-perl,
  libfile-pushd-perl,
@@ -58,17 +63,17 @@
  libhtml-template-perl,
  libhtml-tree-perl (>= 3.23-2),
  libimage-size-perl,
+ libio-string-perl,
  liblocale-maketext-gettext-perl,
  liblocale-po-perl,
  libmakefile-parser-perl,
+ libtemplate-perl,
  libsyntax-highlight-engine-kate-perl,
  libxml-libxml-perl (>= 1.67),
  libxml-libxslt-perl (>= 1.67),
  libxml-treebuilder-perl (>= 3.09-2),
  perlmagick,
  librsvg2-bin,
-# DBI/DBD::SQLite only needed for website creation (undocumented feature)
-Suggests: libdbd-sqlite3-perl, libdbi-perl
 Description: Tool for publishing material authored in DocBook XML
  Publican is a Docbook XML publication system:
   * Publican ensures your document is valid,
