## publican 2.3

=== debian/changelog ===
publican (2.3-2) unstable; urgency=low

  * Add missing dependency and build-dependency on libxml-simple-perl.
    Closes: #603281

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 20 Nov 2010 15:21:51 +0100

publican (2.3-1) unstable; urgency=low

  * New upstream release.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 31 Oct 2010 12:38:02 +0100

publican (2.2-1) unstable; urgency=low

  * New upstream release.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 20 Oct 2010 23:25:21 +0200
