=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
  libhtml-template-perl,
  libhtml-tree-perl (>= 3.23-2),
  libimage-size-perl,
- libio-string-perl,
  liblocale-maketext-gettext-perl,
  liblocale-po-perl,
  libmakefile-parser-perl,
@@ -34,6 +33,7 @@
  libtest-pod-coverage-perl,
  libxml-libxml-perl (>= 1.67),
  libxml-libxslt-perl (>= 1.67),
+ libxml-simple-perl,
  libxml-treebuilder-perl (>= 3.09-2),
  perlmagick,
 Maintainer: Mikhail Gusarov <dottedmag@debian.org>
@@ -63,7 +63,6 @@
  libhtml-template-perl,
  libhtml-tree-perl (>= 3.23-2),
  libimage-size-perl,
- libio-string-perl,
  liblocale-maketext-gettext-perl,
  liblocale-po-perl,
  libmakefile-parser-perl,
@@ -71,6 +70,7 @@
  libsyntax-highlight-engine-kate-perl,
  libxml-libxml-perl (>= 1.67),
  libxml-libxslt-perl (>= 1.67),
+ libxml-simple-perl,
  libxml-treebuilder-perl (>= 3.09-2),
  perlmagick,
  librsvg2-bin,
