## publican 2.5

=== debian/changelog ===
publican (2.5-2) unstable; urgency=low

  * Backport upstream patch to cope with latest Perl::Critic.
    Closes: #616696

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 19 Mar 2011 15:28:36 +0100

publican (2.5-1) unstable; urgency=low

  * New upstream release.
  * Add missing dependency and build-dependency on libio-string-perl.
    Closes: #607272

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 31 Dec 2010 15:41:43 +0100
