=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  libhtml-template-perl,
  libhtml-tree-perl (>= 3.23-2),
  libimage-size-perl,
+ libio-string-perl,
  liblocale-maketext-gettext-perl,
  liblocale-po-perl,
  libmakefile-parser-perl,
@@ -63,6 +64,7 @@
  libhtml-template-perl,
  libhtml-tree-perl (>= 3.23-2),
  libimage-size-perl,
+ libio-string-perl,
  liblocale-maketext-gettext-perl,
  liblocale-po-perl,
  libmakefile-parser-perl,
