## publican 2.8

=== debian/changelog ===
publican (2.8-1) unstable; urgency=low

  * New upstream release.
    - Includes the bigger bottom-margin required to avoid content overlap.
      Closes: #648849
  * Drop patch fix-test-suite-perl-CA, merged upstream.
  * New patch fix-testsuite to fix new issues introduced with this version.
  * New patch fix-handling-of-screen to improve the handling of inline
    elements within verbatim blocks.
  * New patch handle-graphic-like-imagedata to recognize <graphic> in the same
    way.
  * Update Build-Depends and Depends to require docbook-xsl (>= 1.76.1)
    since it's now required for epub support.
  * Ignore test-suite failure since it triggers a fop bug currently.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 20 Nov 2011 20:25:42 +0100

publican (2.7-1) unstable; urgency=low

  * New upstream release (never released to Debian).
  * Drop patch perl-critic-fixes-svn1732, merged upstream.
  * Bump Standards-Version to 3.9.2.
  * Add new patch fix-test-suite-perl-CA so that the test suite
    works again. It's missing the -CA argument that was added
    to publican's shebang line.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 14 Sep 2011 08:22:26 +0200
