=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50~),
  docbook-xml,
- docbook-xsl,
+ docbook-xsl (>= 1.76.1),
  fop,
 # for Archive::Tar, I18N::LangTags::List, Locale::Language, Term::ANSIColor, Text::Wrap and more
  perl (>= 5.10),
@@ -39,7 +39,7 @@
  perlmagick,
 Maintainer: Mikhail Gusarov <dottedmag@debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: https://fedorahosted.org/publican/
 Vcs-Git: git://git.debian.org/collab-maint/publican.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/publican.git
@@ -48,7 +48,7 @@
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
  docbook-xml,
- docbook-xsl,
+ docbook-xsl (>= 1.76.1),
  fop,
  gettext,
  libarchive-zip-perl,
@@ -77,7 +77,7 @@
  perlmagick,
  librsvg2-bin,
 Description: Tool for publishing material authored in DocBook XML
- Publican is a Docbook XML publication system:
+ Publican is a DocBook XML publication system:
   * Publican ensures your document is valid,
   * Publican works to ensure your document is up to publishable standard,
   * Publican supports skinning to allow you to create your own presentation
