=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 override_dh_auto_build:
 	dh_auto_build
 	cd $(GUIDEDIR) && \
-	perl -I $(CURDIR)/blib/lib $(CURDIR)/blib/script/publican build \
+	perl -CA -I $(CURDIR)/blib/lib $(CURDIR)/blib/script/publican build \
 	   --formats=html-desktop --publish --langs=all \
 	   --common_config="$(CURDIR)/blib/datadir" \
 	   --common_content="$(CURDIR)/blib/datadir/Common_Content"
@@ -21,10 +21,15 @@
 	# The tests build files that we install as example, if they are
 	# not run do it ourselves
 	cd $(GUIDEDIR) && \
-	perl -I $(CURDIR)/blib/lib $(CURDIR)/blib/script/publican update_pot
+	perl -CA -I $(CURDIR)/blib/lib $(CURDIR)/blib/script/publican update_pot
 	cd $(GUIDEDIR) && \
-	perl -I $(CURDIR)/blib/lib $(CURDIR)/blib/script/publican update_po \
+	perl -CA -I $(CURDIR)/blib/lib $(CURDIR)/blib/script/publican update_po \
 		--langs=de-DE
+endif
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	dh_auto_test || true
 endif
 
 override_dh_installdocs:
