## publican 3.1.5

=== debian/changelog ===
publican (3.1.5-3) unstable; urgency=low

  * Depend on docbook-xsl >= 1.77 and drop debian/patches/revert-footnote-change
    whose sole purpose was to make publican work with an older docbook-xsl.
  * Deduplicate files in /usr/share/publican. We use rdfind to create
    hardlinks between all identical files. Thanks to Helmut Grohne for
    the tool suggestion and to Aaron M. Ucko for the report. Closes: #708705
  * Update Standards-Version to 3.9.4.
  * Update Vcs related URL from git.debian.org to anonscm.debian.org.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 19 Jun 2013 23:22:59 +0200

publican (3.1.5-2) unstable; urgency=low

  * Upload to unstable now that wheezy is released.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 06 May 2013 10:33:03 +0200

publican (3.1.5-1) experimental; urgency=low

  * New upstream release.
  * Drop patches restore-all-langs & workaround-testsuite-failure,
    merged upstream.
  * New patch revert-footnote-change to make publican work with docbook-
    xsl 1.76.1.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 20 Mar 2013 10:27:21 +0100

publican (3.1.1-1) experimental; urgency=low

  * New upstream release.
  * Add libsort-versions-perl to Depends & Build-Depends
  * Drop fix-spelling-mistakes and fix-testsuite patches, merged
    upstream.
  * Refresh patch fix-handling-of-screen.
  * Add new patch to workaround new failures of the test suite.
  * Add new patch to re-enable languages that were mistakenly disabled
    in Build.PL.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 07 Feb 2013 21:28:26 +0100

publican (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * Update dependencies and build dependencies with many new Perl
    modules that are now required.
  * Drop patches handle-graphic-like-imagedata, fix-testsuite and fix-
    handling-of-corpauthor. They have been merged upstream.
  * Update patch fix-handling-of-screen to apply on the new version.
  * Add patch fix-testsuite to fix new problems in the test suite.
  * Add patch fix-spelling-mistakes to fix a few typos in POD
    documentation that were caught by Lintian.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 07 Nov 2012 21:18:37 +0100

publican (2.8-3) unstable; urgency=low

  * Add debian/patches/fix-handling-of-corpauthor grabbed from the old
    upstream SVN repository. Requested by Laurent Perez.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 18 Jun 2012 12:19:32 +0200

publican (2.8-2) unstable; urgency=low

  * No longer ignore test-suite failure. fop 1:1.0.dfsg2-5 should be working
    again.
  * Add missing dependency on libfile-which-perl. Closes: #660795
  * Update Standards-Version to 3.9.3 (no change needed).

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 23 Feb 2012 22:17:00 +0100
