=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50~),
  docbook-xml,
- docbook-xsl (>= 1.76.1),
+ docbook-xsl (>= 1.77),
  fop,
 # for Archive::Tar, I18N::LangTags::List, Locale::Language, Term::ANSIColor, Text::Wrap and more
  perl (>= 5.10),
@@ -16,39 +16,49 @@
  libdevel-cover-perl,
  libfile-copy-recursive-perl (>= 0.38),
  libfile-find-rule-perl,
+ libfile-homedir-perl,
+ libfile-inplace-perl,
  libfile-pushd-perl,
+ libfile-which-perl,
  libhtml-format-perl,
+ libhtml-formattext-withlinks-perl,
+ libhtml-formattext-withlinks-andtables-perl (>= 0.02),
  libhtml-template-perl,
  libhtml-tree-perl (>= 3.23-2),
  libimage-size-perl,
  libio-string-perl,
+ liblist-moreutils-perl,
  liblocale-maketext-gettext-perl,
  liblocale-po-perl,
  libmakefile-parser-perl,
  libmodule-build-perl,
+ libsort-versions-perl,
+ libstring-similarity-perl,
  libsyntax-highlight-engine-kate-perl,
  libtemplate-perl,
+ libtext-csv-xs-perl,
  libtest-exception-perl,
  libtest-perl-critic-perl,
- libtest-pod-perl,
- libtest-pod-coverage-perl,
+ libtest-pod-perl (>= 1.14),
+ libtest-pod-coverage-perl (>= 1.04),
  libxml-libxml-perl (>= 1.67),
  libxml-libxslt-perl (>= 1.67),
  libxml-simple-perl,
- libxml-treebuilder-perl (>= 3.09-2),
+ libxml-treebuilder-perl (>= 4),
  perlmagick,
+ rdfind,
 Maintainer: Mikhail Gusarov <dottedmag@debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: https://fedorahosted.org/publican/
-Vcs-Git: git://git.debian.org/collab-maint/publican.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/publican.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/publican.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publican.git
 
 Package: publican
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
  docbook-xml,
- docbook-xsl (>= 1.76.1),
+ docbook-xsl (>= 1.77),
  fop,
  gettext,
  libarchive-zip-perl,
@@ -59,21 +69,30 @@
  libdbi-perl,
  libfile-copy-recursive-perl (>= 0.38),
  libfile-find-rule-perl,
+ libfile-homedir-perl,
+ libfile-inplace-perl,
  libfile-pushd-perl,
+ libfile-which-perl,
  libhtml-format-perl,
+ libhtml-formattext-withlinks-perl,
+ libhtml-formattext-withlinks-andtables-perl (>= 0.02),
  libhtml-template-perl,
  libhtml-tree-perl (>= 3.23-2),
  libimage-size-perl,
  libio-string-perl,
+ liblist-moreutils-perl,
  liblocale-maketext-gettext-perl,
  liblocale-po-perl,
  libmakefile-parser-perl,
+ libsort-versions-perl,
+ libstring-similarity-perl,
+ libsyntax-highlight-engine-kate-perl,
  libtemplate-perl,
- libsyntax-highlight-engine-kate-perl,
+ libtext-csv-xs-perl,
  libxml-libxml-perl (>= 1.67),
  libxml-libxslt-perl (>= 1.67),
  libxml-simple-perl,
- libxml-treebuilder-perl (>= 3.09-2),
+ libxml-treebuilder-perl (>= 4),
  perlmagick,
  librsvg2-bin,
 Description: Tool for publishing material authored in DocBook XML
