=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	dh_auto_test || true
+	dh_auto_test
 endif
 
 override_dh_installdocs:
@@ -40,6 +40,8 @@
 	# Examples dir contain files that should not be compressed
 	# otherwise publican will not recognize them
 	dh_compress -X/examples/
+	# Use hardlinks to deduplicate files and save space
+	rdfind -makehardlinks true -outputname /dev/null debian/publican/usr/share/publican
 
 override_dh_auto_clean:
 	dh_auto_clean
