## publican 3.2.1

=== debian/changelog ===
publican (3.2.1-2) unstable; urgency=low

  * Install Publican's .mo files. Closes: #724855

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 08 Oct 2013 09:30:25 +0200

publican (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch fix-handling-of-screen.
  * Bump debhelper compat level to 9.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 06 Sep 2013 22:30:19 +0200

publican (3.2.0-1) unstable; urgency=low

  * New upstream release.
    - Generates standard date format in PO files now. Closes: #714739
  * Bump dependencies and build dependencies for libxml-treebuilder-perl.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 26 Aug 2013 23:26:54 +0200
