=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: publican
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
  docbook-xml,
  docbook-xsl (>= 1.77),
  fop,
+ gettext,
 # for Archive::Tar, I18N::LangTags::List, Locale::Language, Term::ANSIColor, Text::Wrap and more
  perl (>= 5.10),
  libarchive-zip-perl,
@@ -44,7 +45,7 @@
  libxml-libxml-perl (>= 1.67),
  libxml-libxslt-perl (>= 1.67),
  libxml-simple-perl,
- libxml-treebuilder-perl (>= 4),
+ libxml-treebuilder-perl (>= 4.2),
  perlmagick,
  rdfind,
 Maintainer: Mikhail Gusarov <dottedmag@debian.org>
@@ -92,7 +93,7 @@
  libxml-libxml-perl (>= 1.67),
  libxml-libxslt-perl (>= 1.67),
  libxml-simple-perl,
- libxml-treebuilder-perl (>= 4),
+ libxml-treebuilder-perl (>= 4.2),
  perlmagick,
  librsvg2-bin,
 Description: Tool for publishing material authored in DocBook XML
