=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 
 override_dh_auto_build:
 	dh_auto_build
+	cd po && for po in *.po; do \
+		msgfmt -o $${po%%.po}.mo $$po; \
+	done
 	cd $(GUIDEDIR) && \
 	perl -CA -I $(CURDIR)/blib/lib $(CURDIR)/blib/script/publican build \
 	   --formats=html-desktop --publish --langs=all \
@@ -32,6 +35,13 @@
 	dh_auto_test
 endif
 
+override_dh_auto_install:
+	dh_auto_install
+	cd po && for mo in *.mo; do \
+		lang=$${mo%%.mo}; \
+		install -D $$mo $(CURDIR)/debian/publican/usr/share/locale/$$lang/LC_MESSAGES/publican.mo; \
+	done
+
 override_dh_installdocs:
 	dh_installdocs
 	mv $(GUIDEDIR)/publish $(DOCDIR)/Users_Guide
@@ -45,6 +55,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
+	rm -f po/*.mo
 	# Created and not cleaned by t/910.publican.Users_Guide.t
 	rm -rf $(GUIDEDIR)/de-DE $(GUIDEDIR)/pot
