## publican 4.2.6

=== debian/changelog ===
publican (4.2.6-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 24 Oct 2014 08:45:53 +0200

publican (4.2.3-1) unstable; urgency=medium

  * New upstream release. 
  * Drop patches applied upstream: fix-public-id-of-char-entities.patch,
    fix-fop-build.patch.
  * Add drop-system-id-for-docbook-entities.patch to work-around bug
    #763598.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 09 Oct 2014 15:48:48 +0200

publican (4.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Tighten dependencies to match Build.PL.
  * Drop fix-ftbfs-in-users-guide.patch as we build-depend on a version
    of Syntax::Highlight::Engine::Kate that works as expected.
  * Refresh other patches.
  * Add libhtml-wikiconverter-perl to dependencies as it's not brought
    in by libhtml-wikiconverter-markdown-perl.
  * Add docbook5-xml to dependencies for Docbook 5 support.
  * Add fix-public-id-of-char-entities.patch to fix a build failure.
  * Add Depends on docbook-xsl-ns for Dockbook 5 stylesheets.
  * Import upstream patch to fix fop build (fix-fop-build.patch).

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 17 Sep 2014 21:28:48 +0200

publican (4.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop unneeded dependency on libmakefile-parser-perl to avoid removal
    from testing due to #749357.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 02 Jul 2014 15:49:05 +0200

publican (4.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 27 May 2014 11:41:59 +0200

publican (4.0.0-1) unstable; urgency=medium

  * New upstream release:
    - properly resolve entities inside ulink. Closes: #719000
    - add_revision --member "foo" works as expected. Closes: #735356
  * Update Build-Depends and Depends according to Build.PL changes.
  * Update Standards-Version to 3.9.5.
  * New patch keep-pi-from-po.patch to keep processing instructions in
    translations.
  * Refresh patch fix-handling-of-screen.patch.
  * Adjust debian/rules perl's invocations to match the default options
    expected by Publican (-CDAS).
  * New patch fix-ftbfs-in-users-guide.patch to allow build of the
    user's guide.
  * Drop executable permissions on .mo files.
  * Ensure C locale when running tests (otherwise failure ensues).
  * Add debian/missing-sources/ with non-minified versions of
    web/jquery-1.7.1.min.js and web/jquery.jcarrousel.min.js files.
    Closes: #737461

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 05 Feb 2014 23:04:27 +0100
