=== debian/control ===
--- 
+++ 
@@ -3,11 +3,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
  docbook-xml,
+ docbook5-xml,
  docbook-xsl (>= 1.77),
+ docbook-xsl-ns (>= 1.77),
  fop,
  gettext,
-# for Archive::Tar, I18N::LangTags::List, Locale::Language, Term::ANSIColor, Text::Wrap and more
- perl (>= 5.10),
+# for Archive::Tar, I18N::LangTags::List, Locale::Language, Term::ANSIColor, Text::Wrap,
+# Version and more
+ perl (>= 5.14),
  libarchive-zip-perl,
  libconfig-simple-perl,
  libdatetime-format-dateparse-perl,
@@ -20,37 +23,43 @@
  libfile-homedir-perl,
  libfile-inplace-perl,
  libfile-pushd-perl,
+ libfile-slurp-perl,
  libfile-which-perl,
  libhtml-format-perl,
  libhtml-formattext-withlinks-perl,
  libhtml-formattext-withlinks-andtables-perl (>= 0.02),
  libhtml-template-perl,
  libhtml-tree-perl (>= 3.23-2),
+ libhtml-wikiconverter-perl,
+ libhtml-wikiconverter-markdown-perl (>= 0.06),
  libimage-size-perl,
  libio-string-perl,
+ liblingua-en-fathom-perl,
  liblist-moreutils-perl,
  liblocale-maketext-gettext-perl,
- liblocale-po-perl,
- libmakefile-parser-perl,
+ liblocale-maketext-lexicon-perl,
+ liblocale-msgfmt-perl,
+ liblocale-po-perl (>= 0.24),
  libmodule-build-perl,
  libsort-versions-perl,
  libstring-similarity-perl,
- libsyntax-highlight-engine-kate-perl,
+ libsyntax-highlight-engine-kate-perl (>= 0.09),
  libtemplate-perl,
  libtext-csv-xs-perl,
  libtest-exception-perl,
  libtest-perl-critic-perl,
  libtest-pod-perl (>= 1.14),
  libtest-pod-coverage-perl (>= 1.04),
- libxml-libxml-perl (>= 1.67),
- libxml-libxslt-perl (>= 1.67),
+ libversion-perl,
+ libxml-libxml-perl (>= 1.70),
+ libxml-libxslt-perl (>= 1.70),
  libxml-simple-perl,
- libxml-treebuilder-perl (>= 4.2),
+ libxml-treebuilder-perl (>= 5.4),
  perlmagick,
  rdfind,
 Maintainer: Mikhail Gusarov <dottedmag@debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://fedorahosted.org/publican/
 Vcs-Git: git://anonscm.debian.org/collab-maint/publican.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publican.git
@@ -58,8 +67,11 @@
 Package: publican
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
+ perl (>= 5.14),
  docbook-xml,
+ docbook5-xml,
  docbook-xsl (>= 1.77),
+ docbook-xsl-ns (>= 1.77),
  fop,
  gettext,
  libarchive-zip-perl,
@@ -73,27 +85,33 @@
  libfile-homedir-perl,
  libfile-inplace-perl,
  libfile-pushd-perl,
+ libfile-slurp-perl,
  libfile-which-perl,
  libhtml-format-perl,
  libhtml-formattext-withlinks-perl,
  libhtml-formattext-withlinks-andtables-perl (>= 0.02),
  libhtml-template-perl,
  libhtml-tree-perl (>= 3.23-2),
+ libhtml-wikiconverter-perl,
+ libhtml-wikiconverter-markdown-perl (>= 0.06),
  libimage-size-perl,
  libio-string-perl,
+ liblingua-en-fathom-perl,
  liblist-moreutils-perl,
  liblocale-maketext-gettext-perl,
- liblocale-po-perl,
- libmakefile-parser-perl,
+ liblocale-maketext-lexicon-perl,
+ liblocale-msgfmt-perl,
+ liblocale-po-perl (>= 0.24),
  libsort-versions-perl,
  libstring-similarity-perl,
- libsyntax-highlight-engine-kate-perl,
+ libsyntax-highlight-engine-kate-perl (>= 0.09),
  libtemplate-perl,
  libtext-csv-xs-perl,
- libxml-libxml-perl (>= 1.67),
- libxml-libxslt-perl (>= 1.67),
+ libversion-perl,
+ libxml-libxml-perl (>= 1.70),
+ libxml-libxslt-perl (>= 1.70),
  libxml-simple-perl,
- libxml-treebuilder-perl (>= 4.2),
+ libxml-treebuilder-perl (>= 5.4),
  perlmagick,
  librsvg2-bin,
 Description: Tool for publishing material authored in DocBook XML
