=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 		msgfmt -o $${po%%.po}.mo $$po; \
 	done
 	cd $(GUIDEDIR) && \
-	perl -CA -I $(CURDIR)/blib/lib $(CURDIR)/blib/script/publican build \
+	perl -CDAS -I $(CURDIR)/blib/lib $(CURDIR)/blib/script/publican build \
 	   --formats=html-desktop --publish --langs=all \
 	   --common_config="$(CURDIR)/blib/datadir" \
 	   --common_content="$(CURDIR)/blib/datadir/Common_Content"
@@ -24,22 +24,22 @@
 	# The tests build files that we install as example, if they are
 	# not run do it ourselves
 	cd $(GUIDEDIR) && \
-	perl -CA -I $(CURDIR)/blib/lib $(CURDIR)/blib/script/publican update_pot
+	perl -CDAS -I $(CURDIR)/blib/lib $(CURDIR)/blib/script/publican update_pot
 	cd $(GUIDEDIR) && \
-	perl -CA -I $(CURDIR)/blib/lib $(CURDIR)/blib/script/publican update_po \
+	perl -CDAS -I $(CURDIR)/blib/lib $(CURDIR)/blib/script/publican update_po \
 		--langs=de-DE
 endif
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	dh_auto_test
+	LC_ALL=C dh_auto_test
 endif
 
 override_dh_auto_install:
 	dh_auto_install
 	cd po && for mo in *.mo; do \
 		lang=$${mo%%.mo}; \
-		install -D $$mo $(CURDIR)/debian/publican/usr/share/locale/$$lang/LC_MESSAGES/publican.mo; \
+		install -m 644 -D $$mo $(CURDIR)/debian/publican/usr/share/locale/$$lang/LC_MESSAGES/publican.mo; \
 	done
 
 override_dh_installdocs:
