## publican 4.3.1

=== debian/changelog ===
publican (4.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix debian/copyright to mention CC0 license for Common_Content files.
    Closes: #787993
  * Replace perlmagick dep by libimage-magick-perl. Closes: #789223
  * Add do-not-replace-nbsp-by-spaces-in-pot-files.patch to preserve
    non breaking spaces from the original text.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 25 Jun 2015 21:36:00 +0200

publican (4.3.0-1) unstable; urgency=medium

  [ Mikhail Gusarov ]
  * Remove myself from Maintainer field

  [ Raphaël Hertzog ]
  * New upstream release. Closes: #784886
  * Refresh all patches.
  * Use "fr-FR" instead of "de-DE" as sample translation since
    Users_Guide/de-DE got dropped.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 03 Jun 2015 14:11:36 +0200
