=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
  libhtml-tree-perl (>= 3.23-2),
  libhtml-wikiconverter-perl,
  libhtml-wikiconverter-markdown-perl (>= 0.06),
+ libimage-magick-perl,
  libimage-size-perl,
  libio-string-perl,
  liblingua-en-fathom-perl,
@@ -55,10 +56,8 @@
  libxml-libxslt-perl (>= 1.70),
  libxml-simple-perl,
  libxml-treebuilder-perl (>= 5.4),
- perlmagick,
  rdfind,
-Maintainer: Mikhail Gusarov <dottedmag@debian.org>
-Uploaders: Raphaël Hertzog <hertzog@debian.org>
+Maintainer: Raphaël Hertzog <hertzog@debian.org>
 Standards-Version: 3.9.5
 Homepage: https://fedorahosted.org/publican/
 Vcs-Git: git://anonscm.debian.org/collab-maint/publican.git
@@ -94,6 +93,7 @@
  libhtml-tree-perl (>= 3.23-2),
  libhtml-wikiconverter-perl,
  libhtml-wikiconverter-markdown-perl (>= 0.06),
+ libimage-magick-perl,
  libimage-size-perl,
  libio-string-perl,
  liblingua-en-fathom-perl,
@@ -112,7 +112,6 @@
  libxml-libxslt-perl (>= 1.70),
  libxml-simple-perl,
  libxml-treebuilder-perl (>= 5.4),
- perlmagick,
  librsvg2-bin,
 Description: Tool for publishing material authored in DocBook XML
  Publican is a DocBook XML publication system:
