## publican 4.3.2

=== debian/changelog ===
publican (4.3.2-6) unstable; urgency=medium

  * Set manual.toc to the empty string (Closes: #1111812)
  * Add some basic autopkgtest replacing the broken tests generated by
    autodep8-perl
  * Update Standards-Version to 4.7.3
  * Update watch file to version 5

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 03 Jan 2026 16:44:10 +0100

publican (4.3.2-5) unstable; urgency=medium

  * Add a patch to fix import of File::Spec (Closes: #1095297)
  * Add a patch to avoid an annoying warning about duplicate help option
  * Refresh the patches with "gbp pq export"
  * Bump Standards-Version to 4.7.2
  * Update the watch file in case new upstream releases appear on pagure.io
  * Update the Homepage field to point to https://pagure.io/Publican/Publican

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 14 Mar 2025 17:22:03 +0100

publican (4.3.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Debian Janitor ]
  * Remove 1 obsolete maintscript entry.
  * Bump debhelper from old 11 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.
  * Set debhelper-compat version in Build-Depends.

  [ Raphaël Hertzog ]
  * Update lintian override syntax
  * Bump Standards-Version to 4.6.2

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 07 Jan 2024 13:31:00 +0100

publican (4.3.2-3) unstable; urgency=medium

  * Add dependency on liblocale-codes-perl (Closes: #903276)
  * Bump Standards-Version to 4.1.5

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 08 Jul 2018 21:27:22 +0200

publican (4.3.2-2) unstable; urgency=medium

  * Move git repository to salsa.debian.org.
  * Switch to debhelper compat level 11.
  * Bump Standards-Version to 4.1.3.
  * Update various URLs and watch file following the upstream move after the
    retirement of fedorahosted.org.
  * Build docs without the condition="testing" sections that include
    embedded video generating privacy-breach-generic warnings in lintian.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 06 Feb 2018 14:14:44 +0100

publican (4.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop do-not-replace-nbsp-by-spaces-in-pot-files.patch, merged
    upstream.
  * Add new patch to install bash completion files in
    /usr/share/bash-completion/completions/, fixing a lintian warning.
  * Add rm_conffile command in maintainer scripts to get rid of the old
    /etc/bash_completion.d/_publican.
  * Fix copyright file to use "or" instead of "|" to document dual licenses
    options.
  * Drop jquery and jquery.carrousel from missing-sources as upstream now
    provides the sources.
  * Add sources for highlight.js as those are currently missing.
  * Add lintian overrides for inaccurate source-is-missing entries.
  * Replace upstream provided font-awesome files with symlinks to files
    packaged in fonts-font-awesome (using dh-linktree).
  * Bump Standards-Version to 3.9.6.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 27 Aug 2015 21:26:16 +0200
