=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: publican
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
+ dh-linktree,
  docbook-xml,
  docbook5-xml,
  docbook-xsl (>= 1.77),
  docbook-xsl-ns (>= 1.77),
  fop,
+ fonts-font-awesome,
  gettext,
 # for Archive::Tar, I18N::LangTags::List, Locale::Language, Term::ANSIColor, Text::Wrap,
 # Version and more
@@ -37,6 +39,7 @@
  libio-string-perl,
  liblingua-en-fathom-perl,
  liblist-moreutils-perl,
+ liblocale-codes-perl,
  liblocale-maketext-gettext-perl,
  liblocale-maketext-lexicon-perl,
  liblocale-msgfmt-perl,
@@ -58,10 +61,10 @@
  libxml-treebuilder-perl (>= 5.4),
  rdfind,
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
-Standards-Version: 3.9.5
-Homepage: https://fedorahosted.org/publican/
-Vcs-Git: git://anonscm.debian.org/collab-maint/publican.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publican.git
+Standards-Version: 4.7.3
+Homepage: https://pagure.io/Publican/Publican
+Vcs-Git: https://salsa.debian.org/debian/publican.git
+Vcs-Browser: https://salsa.debian.org/debian/publican
 
 Package: publican
 Architecture: all
@@ -98,6 +101,7 @@
  libio-string-perl,
  liblingua-en-fathom-perl,
  liblist-moreutils-perl,
+ liblocale-codes-perl,
  liblocale-maketext-gettext-perl,
  liblocale-maketext-lexicon-perl,
  liblocale-msgfmt-perl,
