=== debian/tests/control ===
Tests: publican
Depends: @
Restrictions: allow-stderr
