=== debian/watch ===
Version: 5
Source: https://pagure.io/Publican/Publican/releases
Matching-Pattern: .*/Publican-@ANY_VERSION@.tar.gz
